irssi
terminal based IRC client

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/irssi

general

source
irssi (source, net)
version
1.0.4-1
maint
Rhonda D'Vine
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • irssi-dev: Override says net - optional, .deb says net - extra

news RSS

bugs

all bug history graph
34
RC
0
I&N
17
M&W
17
F&P
0
Ubu
14